lapacke_zppcon.c(3)

NAME
lapacke_zppcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zppcon (int matrix_layout, char uplo, lapack_int n, const lapack_complex_double *ap, double anorm, double *rcond)

Function Documentation

  lapack_int LAPACKE_zppcon (int matrix_layout, char uplo, lapack_int n, const lapack_complex_double * ap, double anorm, double * rcond)

Definition at line 36 of file lapacke_zppcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.